.teeinblue-platform-product-enabled #tee-artwork-form + .product-form-wrapper {
  margin-top: 0;
  margin-block-start: 0;
}
.teeinblue-platform-product-enabled #tee-artwork-form + .product-form-wrapper form {
  gap: 15px;
}
.teeinblue-platform-product-enabled .tee-campaign-form-footer .tee-block:last-child {
  margin-bottom: 0;
}
.teeinblue-item.teeinblue-item--product {
  z-index: 999999;
}
